p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1170px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:85px;top:34px;width:755px;height:76px;z-index:2;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1000px;height:562px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:59px;top:144px;width:313px;height:176px;z-index:3;min-width:313px;}
#Img2Inner {position: absolute;width:313px;height:176px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1000px;height:765px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:657px;top:669px;width:230px;height:176px;z-index:4;min-width:230px;}
#Img4Inner {position: absolute;width:230px;height:176px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:1000px;height:750px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:432px;top:144px;width:397px;height:298px;z-index:5;min-width:397px;}
#Img5Inner {position: absolute;width:397px;height:298px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:1000px;height:862px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:59px;top:359px;width:313px;height:270px;z-index:6;min-width:313px;}
#Img6Inner {position: absolute;width:313px;height:270px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:1000px;height:622px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:344px;top:669px;width:278px;height:173px;z-index:7;min-width:278px;}
#Img7Inner {position: absolute;width:278px;height:173px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:360px;top:853px;width:159px;height:35px;z-index:8;background:url('./buttons/magnavox-10-inch-speaker_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:67px;}
#But1.Down p {top:13px;left:68px;}
#But1.Over p {top:12px;left:67px;}
#But1 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-1px;top:927px;width:962px;height:243px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/magnavox-10-inch-speaker_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/magnavox-10-inch-speaker_Box2.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:11;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:12;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:13;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:14;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:15;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:16;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:17;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:18;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:19;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:432px;top:470px;width:427px;height:158px;z-index:20;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:595px;top:88px;width:223px;height:43px;z-index:21;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1000px;height:748px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:59px;top:669px;width:235px;height:176px;z-index:22;min-width:235px;}
#Img1Inner {position: absolute;width:235px;height:176px;border:0px;}
